@charset "utf-8";

/********************
 * BASIC SETTING    *
 ********************/

a:link    { color: #00f; text-decoration: none; }
a:hover   { color: #ffb400; }
a:visited { color: #008; }

.ref { color: #222; font-style: italic; }


/********************
 * BASIC FRAME WORK *
 ********************/

body {
/*	background: url(img/base.png) #444 repeat-x top;*/
/*	background: url(img/jms-bg.png) #1b1b1b; */
	background: #1b1b1b;
	height: 100%;
}

#container {
	background: url(img/base.png) repeat-x top;
	width: 100%;
	min-width: 940px;
}

/*--- header division ---*/
#header {
	width: 100%;
	background: url(img/hdr-bg.png) #001595 top center no-repeat;
	text-align: center;
	margin-bottom: 10px;
	z-index: 1000;

	-moz-box-shadow: 0px 4px 4px #aaa;
	-webkit-box-shadow: 0px 4px 4px #aaa;
	box-shadow: 0px 4px 4px #aaa;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=180, Strength=4);
}
#header > .inner {
	width: 900px;
	height: 136px;
	position: relative;
	margin: 0 auto;
	text-align: left;
	overflow: visible;
	z-index: 1001;
}

/*--- main contents division ---*/
#contents {
	width: 100%;
	margin-bottom: 10px;
	background: #fff;
	text-align: center;
	padding: 10px 0;
	position: relative;
	z-index: 0;

	-moz-box-shadow: 0px 4px 4px #000;
	-webkit-box-shadow: 0px 4px 4px #000;
	box-shadow: 0px 4px 4px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=180, Strength=4);
}
#contents > .inner {
	width: 900px;
	min-height: 600px;
	position: relative;
	margin: 0 auto;
	text-align: left;
	z-index: 1;
}

#primary-contents {
	float: right;
	width: 690px;
}

#sidebar-contents {
	float: left;
	width: 210px;
}


/*--- footer division ---*/
#footer {
	clear: both;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #888;
	padding: 1em 0;
	z-index: 1000;
	background: url(img/ftr-bg.png) top center no-repeat;
}
#footer > .inner {
	width: 900px;
	position: relative;
	margin: 0 auto;
	text-align: left;
}


/*-------------------------*
 * header
 *-------------------------*/

h1#jms-hdr-logo { margin: 0; padding: 0; }
#jms-hdr-logo a {
	position: absolute;
	display: block;
	left: 10px; top: 20px;
	width: 280px; height: 70px;
	color: #ffdd00;
	text-indent: -9999px;
	background: url(img/logo-y.png) no-repeat;
}

/*--- メインナビ ---*/

.sf-menu { float: left; margin-bottom: 1em; }
.sf-menu a { border: none; padding: .5em; }
.sf-menu a, .sf-menu a:visited  {  color: #fff; }
.sf-menu li		{ background: transparent; }
.sf-menu li li		{ background: #AABDE6; }
.sf-menu li li li	{ background: #9AAEDB; }
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active	{ background: #ffb400; outline: 0; }
.sf-menu ul { width: 220px; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { z-index: 1003;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:220px; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left: 220px; }
.sf-menu > li:hover, .sf-menu > li.sfHover { background: none; }

/*#nav { z-index: 1003; }*/
ul#jms-hdr-navi {
	position: absolute;
	top: 100px;
	list-style: none;
	border-right: 2px dotted #7b8dfd;
}
ul#jms-hdr-navi > li {
	float: left;
	padding: 0;
}

ul#jms-hdr-navi > li > a {
	display: block;
	height: 36px;
	width: 120px;
	position: relative;
	color: #fff;
	text-decoration: none;
	text-indent: -9999px;
	padding: 0;
	margin: 0;
	border: none;
	border-left: 2px dotted #7b8dfd;
}

ul#jms-hdr-navi > li > a:hover {
	background-position: bottom;
}

ul.jms-hdr-navi-sub li,
ul.jms-hdr-navi-sub li li,
ul.jms-hdr-navi-sub li > h3 { opacity: 0.9; filter: alpha(opacity=90); background: #555; padding:0; margin:0; color: #fff; }
ul.jms-hdr-navi-sub li > h3:before  { content: '\0025a0'; }

/*
.droppy ul { top: 37px; width: 220px; }
.droppy ul ul { left: 221px; }
.droppy { background: none; height: 36px; }
.droppy ul a { border: none; color: #fff; }
.droppy ul a:hover { background: #ffb400; }
*/

/*--- global navigation in header ---*/
ul#jms-hdr-navi2 {
	position: absolute;
	top: 14px; right: 5px;
	list-style: none;
	color: #7b8dfd;
}
ul#jms-hdr-navi2 li {
	float: left;
	padding: 0;
}
ul#jms-hdr-navi2 li:before { content: '|'; color: #7b8dfd;}
ul#jms-hdr-navi2:after { content: '|'; color: #7b8dfd; }
ul#jms-hdr-navi2 li a {
	color: #7b8dfd;
	text-decoration: none;
	font-size: 0.85em;
	padding: 0 0.2em;
}
ul#jms-hdr-navi2 li a:hover {
	color: #ffb400;
}

/*--- search box in header ---*/
#jms-hdr-searchbox {
	position: absolute;
	right: 10px; top: 68px;
	color: #ffb400;
}

#jms-hdr-searchbox form,
#news_side form {
	position: relative;
}

#jms-hdr-searchbox input[type="text"],
#news_side input[type="text"] {
	width: 160px;
	padding: 2px;
	padding-right: 20px !important;
}

#jms-hdr-searchbox input[type="submit"],
#news_side input[type="submit"] {
	position: absolute;
	top: 4px;
	right: 4px;
	width: 15px;
	height: 15px;
	border: none;
	mask: url(/img/search-solid.svg) no-repeat;
	-webkit-mask: url(/img/search-solid.svg) no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	background-color: #808080;
	text-indent: -9999px;
	padding: 0;
	cursor: pointer;
}

#jms-hdr-searchbox input[type="submit"]:hover,
#news_side input[type="submit"]:hover {
	opacity: .6;
}

#news_rss {
	margin: .5em 0;
}

/*--- Anniversary badge ---*/
#anniversary {
	position: absolute;
	top: 30px; left: 300px;
	text-indent: -9999px;
	width: 100px; height: 60px;
	background: url(/img/70th.png) no-repeat;
	background-size: contain;
}


/*-------------------------*
 * footer
 *-------------------------*/

#footer {
	text-shadow: 1px 1px 0 #111;
}

#footer hr {
	margin-top: 1em;
	border: none;
	border-top: 1px #888 dotted;
}

#footer a {
	text-decoration: none;
	color: #888;
}
#footer a:hover {
	color: #ffb400;
}

#snsbuttons { position: absolute; top: -10px; left: auto; margin-left: 680px; }
#snsbuttons ul { list-style: none; margin: 0 auto; width: 220px; }
#snsbuttons li { display: inline-block; margin-left: 4px; vertical-align: top; }
#snsbuttons iframe { margin: 0 !important;}

#jms-corpinfo { margin-left: 280px; }
#jms-corpinfo p { line-height: 1.3em; color: #ddd; }
#ftr-logo { position: absolute; top: 0; left: 0; }
#ftr-name { font-size: 11pt; font-weight: bold; }
#ftr-tel, #ftr-fax { display: inline; padding-right: 1em; }

ul.jms-ftr-sitemap {
	margin: 1em 0;
	list-style: none;
	color: #ddd;
	font-size: 0.9em;
	line-height: 1.5em;
}
ul.jms-ftr-sitemap > li {
	color: #888;
	float: left;
	width: 180px;
}

ul.jms-ftr-sitemap > li ul {
	list-style: square;
	padding-left: 1.5em;
}
ul.jms-ftr-sitemap > li ul > li {
	color: #888;
	font-size: 0.9em;
}


#jms-copyright {
	font-family: Myriad, Myriad Pro, Arial;
	text-align: right;
	font-size: 9pt;
	color: #666;
}


/*------------------------------------------------------------------------*/


.shadowing {
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.shadowing:before, .shadowing:after {
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}

.shadowing:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}


/*--------------------------------------------*
 *  Left side menu of JUN Product catalog
 *--------------------------------------------*/

/*--- jquery ui tab ---*/

#jms-navibar {
	color: #fff;
	background: #0f229c;
	width: 200px;
	text-align: center;
	padding-bottom: 10px;
/*
	-moz-box-shadow: 4px 4px 4px #aaa;
	-webkit-box-shadow: 4px 4px 4px #aaa;
	box-shadow: 4px 4px 4px #aaa;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#aaaaaa', Direction=135, Strength=4);
*/
}
#jms-navibar a { color: #fff; text-decoration: none; }
#jms-navibar a:hover { color: #ffb400; text-decoration: none; }

#jms-catalog-navi {
	float: left;
/*	height: 900px;*/
	position: relative;
	margin-bottom: 10px;
	text-align: left;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	-o-border-radius: 8px 8px 0px 0px;
	-ms-border-radius: 8px 8px 0px 0px;
}

#jms-catalog-navi h3 { font-size: 1em; font-weight: normal; margin: 0; padding: 0; line-height: 1em; border: none; }

#jms-catalog-navi > ul.ui-tabs-nav { list-style:none; background-color: #ccc; }
#jms-catalog-navi > ul.ui-tabs-nav > li { float: left; width: 100px; }
#jms-catalog-navi > ul.ui-tabs-nav > li > a {
	display:block;
	width: 100px; height:22px;
	padding-top: 6px;
	text-align: center;
	background-color: #001075;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	-o-border-radius: 8px 8px 0px 0px;
	-ms-border-radius: 8px 8px 0px 0px;
}
#jms-catalog-navi > ul.ui-tabs-nav > li > a:hover { }
#jms-catalog-navi > ul > li.ui-tabs-active > a { color: #ffb400; background: #0f229c; }
#jms-catalog-navi .ui-tabs-panel { width: 200px; background: #0f229c; border: none; }
#jms-catalog-navi .ui-tabs-hide { display:none; }


/*--- jquery ui accordion ---*/

.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; width: 14px; height: 14px; background-position: 3px; }
.ui-state-focus .ui-icon { background-image: url(img/top-nav-opened.png); }
.ui-icon-triangle-1-s { background-image: url(img/top-nav-opened.png); }
.ui-icon-triangle-1-e { background-image: url(img/top-nav-closed.png); }

.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: 3px 0 3px 22px; }
.ui-accordion-icons .ui-accordion-header a { padding-left: 22px; }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 0.5em 1em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }

#jms-catalog-navi ul {  }
ul.jms-navibar-items > li { line-height: 1.5em; }


.jms-navibar-head {
	cursor: pointer;
	position: relative;
	padding: 5px 10px;
}
h3.jms-navibar-head {
	padding-left: 12px;
}
.jms-navibar-items {
/*	display: none; */
	padding-left: 12px;
}

#jms-cat-products, #jms-cat-machining { padding-top: 1em; }

#jms-products-nav ul li { font-size: 0.85em; }
#jms-products-nav ul li a,
#jms-machining-nav ul li a { display: block; text-indent: 1em; }
#jms-machining-nav ul { margin-bottom: 0.5em; }

#jms-machining-nav h3 { margin-left: 1em; color: #fff; }
#jms-machining-nav h3:before { content: '\0025b6'; }


ul.jms-navibar-items {
	list-style: none;
	line-height: 12px;
}

/* social buttons on side bar */
#jms-socialbuttoms {  }


/*--- 社外ブランドバナー ---*/

#maker-banners {
	width: 100%;
	text-align: center;
}

ul.jms-banners {
	width: 180px;
	margin: 0 auto;
	list-style:none;
	text-align: center;
	padding: 10px 0;
}
ul.jms-banners > li {
	margin: 5px 0;
}
ul.jms-banners > li img { margin: 0; padding: 0; }



/*
 *  解説（ツールチップ）
 */
.tips { display: inline-block; border-bottom: 2px dotted #000; line-height: 1; }

.jmsTip	{  }
.jmsTip .content { width: 310px; padding: 10px; border: 6px solid #e2e2e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #ffffff; color: #020202; text-align: justify; text-justify: inter-ideograph; }
.jmsTip .bottom  { height: 14px; background: url(/css/images/notch-white.png) top center no-repeat; }

.jmsTip .content	{ text-align: justify; text-justify: inter-ideograph; font-size: .9em; }
.jmsTip .content p { margin: 0; padding: 0.5em 0; text-align: justify; text-justify: inter-ideograph; }
.jmsTip .content p.ind { text-indent: -1em; padding: 0 0 0 1em; font-size: 1em; }
.jmsTip .content ul { margin-left: 2em; }

/*
 * sonota
 */
.memo { border: 1px #000 dotted; padding: 0 .8em; margin: 28px auto .8em; width: 90%; position: relative; }
.memo:before { content: 'memo'; position: absolute; display: block; height: 19px; top: -20px; left: -1px; background: #888; color: #fff; text-shadow: 1px 1px #000; padding: 0 .5em; border-radius: 6px 6px 0 0; }

